.modal {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;

  &__note {
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    resize: none;
    padding: 0;

    &::-webkit-scrollbar {
      width: 10px;
    }

    &::-webkit-scrollbar-track {
      background: transparent;
    }

    &::-webkit-scrollbar-thumb {
      background-color: #ececec;
      border-radius: 20px;
    }
  }

  &__id {
    display: flex;
    margin: 0;
    font-size: 16px;
    font-weight: 500;
  }

  &__btn {
    margin: 0 0 0 auto;

    &-container {
      display: flex;
      align-items: center;
    }
  }
}

mat-divider {
  margin-bottom: 15px;
}

.color-blue {
  color: darkslateblue;
}
